.home_block_12 {
  border-radius: var(--rounded-12);
  background-color: var(--secondary);
  padding: 3.53rem;
  margin-bottom: 9.14rem;
}

.home_block_12 > div > h1 {
  width: 55%;
  margin-bottom: 2.43rem;
}

.home_block_12 > div > h6 {
  width: 53%;
}

@media (max-width: 1024px) {
  .home_block_12 {
    padding: 4.53rem;
    margin-bottom: 14.14rem;
  }

  .home_block_12 > div > h1,
  .home_block_12 > div > h6 {
    width: auto;
  }

  .home_block_12 > div > h1 {
    margin-bottom: 8rem;
  }
}
